Description

Hello!

Could you please clarify one question about geographically linked data?

For my research project I need information about where people went to school at the LEA (or LAD, or time to work) level, but I do not

need them to be linked to the secure access pupil database in a sense that I do not need to know their school performance. So, I

was hoping that applying for special licence for geographically linked datasets could be a nice solution for me. However, the data

dictionaries for these datasets do not explain which postcode information is converted to the LEA level. Is it only the postcode of

current residence or is it also any postcode information collected in the survey? I know that in the initial conditions part of the

questionnaire, all people who have either finished or are still studying were asked the name of their school and postcode. So, if this

information is also available at the LEA level, it would make sense for me to apply for the special licence.

I would appreciate any comment or suggestion on this issue.

Thank you!

Nurfatima Jandarova

History

#1 - 02/22/2019 04:35 PM - Stephanie Auty

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 03/01/2019 04:14 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Nurfatima Jandarova

- % Done changed from 10 to 80

Dear Nurfatima Jandarova,

Our Special Licence dataset SN7182 contains a variable called laestab. The first three digits of this are the LEA code and the last four digits are an

establishment code.

This is the link to access this dataset: https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=7182

Best wishes,

Stephanie

#3 - 08/10/2022 11:40 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
